.gowest-page {
    overflow-x: clip;
  }
  
  .gowest-page .kv_ttl-wrapper .icn {
    width: 7.4rem;
  }
  
  .gowest-page .has-swiper .kv_ttl-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }
  
  .gowest-page .kv_swiper {
    overflow-x: hidden;
    position: relative;
  }
  
  .gowest-page .kv_swiper img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  
  .gowest-page .content_heading {
    padding-top: 8.6rem;
  }
  
  @media screen and (max-width: 959.98px) {
    .gowest-page .content_heading {
      padding-top: 8rem;
    }
  }
  .gowest-page .content_heading .section_ttl {
    font-size: 3.2rem;
    line-height: 1.4318;
  }
  
  @media screen and (max-width: 959.98px) {
    .gowest-page .content_heading .section_ttl {
      font-size: 3.2rem;
      margin-bottom: 0rem;
    }
  }
  .gowest-page .content_heading .heading_txt {
    font-size: 2.2rem;
    line-height: 1.6363636364;
    font-family: "Inter", sans-serif;
  }
  
  @media screen and (max-width: 959.98px) {
    .gowest-page .content_heading .heading_txt {
      font-size: 3rem;
      line-height: 1.8;
    }
  }
  #experiences {
    padding-top: 12rem;
  }
  
  @media screen and (max-width: 959.98px) {
    #experiences {
      padding-top: 10rem;
    }
  }
  #experiences .section_ttl {
    margin-bottom: 3.5rem;
  }
  
  @media screen and (max-width: 959.98px) {
    #experiences .section_ttl {
      margin-bottom: 6rem;
      padding: 0 4.8rem;
    }
  }
  @media screen and (max-width: 959.98px) {
    #experiences .content_inner {
      padding: 0;
    }
  }
  .experiences_content {
    margin-top: 8rem;
    display: flex;
    align-items: center;
    gap: 7rem;
    padding: 5.5rem;
    border-radius: 1.5rem;
  }
  
  @media screen and (max-width: 959.98px) {
    .experiences_content {
      gap: 3.5rem;
      flex-direction: column;
      padding: 3rem 3.6rem 7.5rem;
      margin-top: 4rem;
    }
  }
  .experiences_content .img_wrapper {
    width: 31.25vw;
    flex-shrink: 0;
    border-radius: 1.3rem;
    overflow: hidden;
    height: 25rem;
  }
  
  @media screen and (max-width: 959.98px) {
    .experiences_content .img_wrapper {
      width: 100%;
      border-radius: 1.8rem;
      height: 29rem;
    }
  }
  .experiences_content .img_wrapper img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  
  .experiences_content .txt_wrapper {
    width: 46rem;
    flex-shrink: 0;
  }
  
  @media screen and (max-width: 959.98px) {
    .experiences_content .txt_wrapper {
      width: 100%;
      text-align: center;
    }
  }
  .experiences_content .txt_wrapper .ttl {
    font-size: 3.6rem;
    line-height: 1.3334;
    font-weight: 600;
    color: #002952;
    font-family: "Inter", sans-serif;
    display: flex;
    gap: 2rem;
    align-items: center;
  }
  .experiences_content .txt_wrapper .ttl span {
    display: block;
    width: 6rem;
    height: 6rem;
    flex-shrink: 0;
  }
  
  @media screen and (max-width: 959.98px) {
    .experiences_content .txt_wrapper .ttl {
      font-size: 4.6rem;
      line-height: 1.30434783;
      flex-direction: column;
      text-align: center;
      gap: 1.5rem;
    }
  }
  .experiences_content .txt_wrapper .ttl + .txt {
    margin-top: 2rem;
  }
  
  .experiences_content .txt_wrapper .txt {
    font-size: 1.6rem;
    line-height: 1.625;
  }
  
  @media screen and (max-width: 959.98px) {
    .experiences_content .txt_wrapper .txt {
      font-size: 2.6rem;
      line-height: 1.5384;
    }
  }
  .experiences_content .btn_wrapper {
    margin-top: 3rem;
  }
  
  @media screen and (max-width: 959.98px) {
    .experiences_content .btn_wrapper {
      margin-left: auto;
      margin-right: auto;
    }
  }
  #reccomend_experiences {
    padding-top: 10rem;
  }
  
  #reccomend_experiences .section_ttl {
    font-size: 4.4rem;
  }
  
  #reccomend_experiences .section_ttl + ul.cards {
    padding-top: 6rem;
  }
  
  #made {
    margin-top: 8rem;
  }
  
  @media screen and (max-width: 959.98px) {
    #made {
      margin-top: 0;
      padding-top: 13rem;
    }
  }
  #made .made-wrapper {
    background-color: #ebf2f7;
    padding-top: 14rem;
    padding-bottom: 14rem;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .made-wrapper {
      padding-top: 0;
      padding-bottom: 7rem;
    }
  }
  #made .made_content {
    display: flex;
    align-items: center;
    max-width: 120rem;
    margin: 0 auto;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .made_content {
      display: block;
      max-width: 100%;
    }
  }
  #made .made_content + .made_content {
    margin-top: 20rem;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .made_content + .made_content {
      margin-top: 0;
    }
  }
  @media screen and (min-width: 960px) {
    #made .made_content.reverse {
      flex-direction: row-reverse;
    }
    #made .made_content.reverse .img_wrapper {
      margin-right: calc(50% - 50vw);
      margin-left: auto;
      border-radius: 1rem 0 0 1rem;
    }
  }
  #made .img_wrapper {
    margin-left: calc(50% - 50vw);
    margin-right: auto;
    width: 43.125vw;
    flex-shrink: 0;
    border-radius: 0 1rem 1rem 0;
    overflow: hidden;
    height: 48rem;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .img_wrapper {
      width: 100%;
      margin-right: 0;
      margin-left: 0;
      border-radius: 0;
      height: auto;
    }
  }
  #made .img_wrapper img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 7%;
    object-position: 50% 7%;
  }
  
  #made .txt_wrapper {
    width: 66rem;
    flex-shrink: 0;
    color: #002952;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .txt_wrapper {
      width: 100%;
      padding: 7rem;
    }
  }
  #made .txt_wrapper .sub_ttl {
    padding: 1.9rem 2.9rem;
    display: inline-block;
    border: 1px solid #002952;
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 600;
    border-radius: 0.5rem;
    font-family: "Inter", sans-serif;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .txt_wrapper .sub_ttl {
      padding: 2rem;
      font-size: 3rem;
    }
  }
  #made .txt_wrapper .sub_ttl strong {
    font-size: 3.8rem;
    vertical-align: sub;
    font-weight: 600;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .txt_wrapper .sub_ttl strong {
      font-size: 4.6rem;
      vertical-align: text-bottom;
    }
  }
  #made .txt_wrapper .ttl-01 {
    font-size: 4.4rem;
    line-height: 1.24;
    font-weight: 600;
    margin-top: 1.4rem;
    margin-bottom: 1rem;
    font-family: "Inter", sans-serif;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .txt_wrapper .ttl-01 {
      font-size: 6.4rem;
      line-height: 1;
      margin-top: 2.5rem;
      margin-bottom: 3rem;
    }
  }
  #made .txt_wrapper .ttl-01 small {
    font-size: 3rem;
    letter-spacing: -0.03em;
  }
  
  #made .txt_wrapper .ttl-02 {
    font-size: 2.2rem;
    line-height: 1.5909;
    color: #333333;
    margin-bottom: 2.5rem;
    font-family: "Inter", sans-serif;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .txt_wrapper .ttl-02 {
      font-size: 3rem;
      margin-bottom: 2.5rem;
    }
  }
  #made .txt_wrapper .txt {
    font-size: 1.6rem;
    line-height: 1.75;
    color: #333333;
    text-align: justify;
    font-family: "Inter", sans-serif;
  }
  
  @media screen and (max-width: 959.98px) {
    #made .txt_wrapper .txt {
      font-size: 3rem;
      line-height: 1.8;
      text-align: left;
    }
  }
  .content_pageLink {
    margin-top: 10rem;
    display: flex;
    align-items: center;
    gap: 8rem;
  }
  @media screen and (max-width: 959.98px) {
    .content_pageLink {
      margin-top: 10rem;
      flex-direction: column;
      gap: 6.3rem;
    }
  }
  .content_pageLink a {
    color: #002952;
    text-decoration: none;
    font-size: 3rem;
    font-weight: 700;
    width: 22rem;
    display: flex;
    border-bottom: 1px solid #b0c5d5;
    position: relative;
    padding-bottom: 1.3rem;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
    line-height: 1;
    gap: 10px;
  }
  @media screen and (max-width: 959.98px) {
    .content_pageLink a {
      font-size: 5rem;
      width: 100%;
      padding-bottom: 2rem;
      gap: 0;
    }
  }
  .content_pageLink a:visited {
    color: #002952;
  }
  .content_pageLink a::before {
    content: "";
    width: 4.4rem;
    height: 4.4rem;
    border: 1px solid #b0c5d5;
    border-radius: 50%;
    background-color: #fff;
    z-index: 9;
    transition: 0.3s transform, 0.3s background-color, 0.3s border-color;
  }
  @media screen and (max-width: 959.98px) {
    .content_pageLink a::before::before {
      width: 6rem;
      height: 6rem;
    }
  }
  .content_pageLink a::after {
    position: absolute;
    content: "";
    width: 0.8rem;
    height: 0.8rem;
    border-right: 2px solid #002952;
    border-bottom: 2px solid #002952;
    bottom: 0;
    z-index: 10;
    right: 1.8rem;
    bottom: 3.2rem;
    transform: rotate(45deg);
  }
  @media screen and (max-width: 959.98px) {
    .content_pageLink a::after {
      bottom: 4rem;
    }
  }
  @media (any-hover: hover) {
    .content_pageLink a:hover::before, .content_pageLink a:hover::before {
      transform: scale(0.9);
      background-color: #d6e0ea;
      border-color: transparent;
    }
  }
  
  .bg_blue {
    background-color: #ebf2f7;
  }

  .card_itemBand {
    width: 100%;
    background-color: #fee7ed;
      font-size: 16px;
      color: rgb(200, 68, 105);
      line-height: 1.813;
      z-index: 16;
      text-align: center;
      font-weight: 600;
      margin-bottom: 1.5rem;
  }
  @media screen and (max-width: 959.98px) {
    .card_itemBand {
  font-size: 3.2rem;
  
  
    }
  }